Subject: [os2genau_digest] No. 1505
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 14 Jun 2007 00:00:24 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 13 June 2007
 Number  1505
**************************************************

Subjects for today
 
1   NetDrive File System NDFS304 : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 13 Jun 2007 22:30:30 +1000 (AEST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   NetDrive File System NDFS304

Hi all.

We have just upgraded our backup system to DVD, but have struck a problem
with ISO files over 2Gb.

But that's not the subject of this email.

I installed the 1 month evaluation version of NDFS (v304 from os2site dot com
Filepile) to use the ISO plugin to view CD images on the hard drive, which
we created first, before burning to a CD.

Once I had installed it on my machine, every boot was cluttered up with the
NDFS_Folder opening up as a work area, and thus opening everything inside
the folder.

I tried to 
a) close off everything in the folder before closing down
b) make sure no work area checkbox was ticked
b) clean out OS2INI using WP Tools (lost my WarpCenter settings :-( )
c) rem out the NDFS lines in CONFIG.SYS
d) uninstall NDFS

to no avail.

Even if NDFS was no longer installed the stupid behaviour persisted.

Hmm, the standard uninstall utility (old IBM OS/2 style) failed to remove
the contents of NDFS_Folder or the folder itself.

My last resort was to clean out the NDFS folder. Success! So the last step
was to remove the folder and be done with it.

It is worth using - see OS/2 E-zine
http://www.os2ezine dot com/20010916/page_3.html for a good review and
instructions on how to use it.

Here's how to install it safely:
1. UnZip the archive into a temporary folder eg. NDFS_Raw
2. DO NOT name the destination folder for the install "C:\NDFS" as prompted
by the installer
3. I used D:\NetDriveFS which was sufficient to avoid a clash with the
program name.
4. I recommend the separate configuration utility

And there you have it!

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------